<html>
  <head>
  	<title>Men's Outerwear</title>
  	<meta charset="utf-18"/>
  	<link rel="stylesheet" type="text/css" href="outerwear_tshirt.css">
  	<meta name="viewport" content="width=device-width, initial-scale=1">
  	<link href="https://fonts.googleapis.com/css?family=Black+Ops+One" rel="stylesheet">
  </head>
  <body>
  	<header>
  	  <div class="head">
  	  	<div class="title">
  	  	  <div class="name">SHOP</div>
  	  	  <div class="cart-img"><img src="img/cart.png"></div>
  	  	</div>
  	  	<nav class="menu-bar">
  	  	  <ul class="menu">
  	  	  	<li><a href="mens_outerwear.html" target="_self">Men's Outerwear</a></li>
            <li><a href="ladies_outerwear.html" target="_self">Ladies Outerwear</a></li>
            <li><a href="mens_tshirt.html" target="_self">Men's T-Shirts</a></li>
            <li><a href="ladies_tshirt.html" target="_self">Ladies T-Shirts</a></li>
  	  	  </ul>
  	  	</nav>
  	  </div>
  	</header>
  	<section class="content">
  	  <div class="mens-outerwear">
  	  	<div class="outwear">
  	  		<img class="img" src="img/mens_outerwear.jpg">
  	  	</div>
  	  	<div class="msg"><p>Men's Outerwear</p></div>
  	  </div>
  	</section>
  	<section class="products">
  		<div class="item">
  			<a href="../product_description/mens_outerwear.html" target="_self"><img class="item-img" src="img/mens.jpg"/></a>
  			<a href="../product_description/mens_outerwear.html" target="_self"><div class="item-name"><p>Android colorblock Hooded Pullover</p></div></a>
  			<a href="../product_description/mens_outerwear.html" target="_self"><div class="price"><p>&#36 50.02</p></div></a>
  		</div>
  		<div class="item">
  			<a href="../product_description/mens_outerwear.html" target="_self"><img class="item-img" src="img/mens.jpg"/></a>
        <a href="../product_description/mens_outerwear.html" target="_self"><div class="item-name"><p>Android colorblock Hooded Pullover</p></div></a>
        <a href="../product_description/mens_outerwear.html" target="_self"><div class="price"><p>&#36 50.02</p></div></a>
  		</div>
  		<div class="item">
  			<a href="../product_description/mens_outerwear.html" target="_self"><img class="item-img" src="img/mens.jpg"/></a>
        <a href="../product_description/mens_outerwear.html" target="_self"><div class="item-name"><p>Android colorblock Hooded Pullover</p></div></a>
        <a href="../product_description/mens_outerwear.html" target="_self"><div class="price"><p>&#36 50.02</p></div></a>
  		</div>
  		<div class="item">
  			<a href="../product_description/mens_outerwear.html" target="_self"><img class="item-img" src="img/mens.jpg"/></a>
        <a href="../product_description/mens_outerwear.html" target="_self"><div class="item-name"><p>Android colorblock Hooded Pullover</p></div></a>
        <a href="../product_description/mens_outerwear.html" target="_self"><div class="price"><p>&#36 50.02</p></div></a>
  		</div>
  		<div class="item">
  			<a href="../product_description/mens_outerwear.html" target="_self"><img class="item-img" src="img/mens.jpg"/></a>
        <a href="../product_description/mens_outerwear.html" target="_self"><div class="item-name"><p>Android colorblock Hooded Pullover</p></div></a>
        <a href="../product_description/mens_outerwear.html" target="_self"><div class="price"><p>&#36 50.02</p></div></a>
  		</div>
  		<div class="item">
  			<a href="../product_description/mens_outerwear.html" target="_self"><img class="item-img" src="img/mens.jpg"/></a>
        <a href="../product_description/mens_outerwear.html" target="_self"><div class="item-name"><p>Android colorblock Hooded Pullover</p></div></a>
        <a href="../product_description/mens_outerwear.html" target="_self"><div class="price"><p>&#36 50.02</p></div></a>
  		</div>
  	</section>
    <footer class="footer">
      <div><a class="war" href="#">Made by Polymer</a></div>
      <div class="caution"><a>DEMO ONLY</a></div>
    </footer>
  </body>
</html>